@import "reset.css";
@import "skeleton.css";
@import "superfish.css?1";
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,600italic,700);

html, body {
    background: #252b2f;
    width: 100%;
    position: relative;
    font: 400 14px/24px Arial, sans-serif;
    color: #4c4848;
    text-align: left;
}

* ul {
    list-style: none;
}

p {
    font-family: Arial;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

a {
    text-decoration: none;
    color: #8dbf41;
    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

a:hover, .article a:hover, .txt a:hover {
    color: #323232;
    text-decoration: none;
}

.fb-like, .fb-like iframe, .fb-like > span {
    min-width: 450px;
    min-height: 56px;
}

.descTrack {
    position: absolute;
    position: absolute;
    right: 10px;
    color: #fff;
    text-align: right;
    top: 80px;
}

.article .link1:hover, .link3:hover {
    color: #8dbf41;
}

.link:hover .fa, .info_block i {
    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

#header {
    position: relative;
    background: url(../images/header_bg.jpg) -24px 0 repeat-x;
    text-align: left;
    height: 250px;
    min-height: 250px;
}

h1 {
    margin: 8px 0px 28px 0px;
    position: relative;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
}

#content {
    background: #fff;
}

#content p {
    margin-bottom: 20px;
}

.p42 {
    padding: 42px 0 12px;
}

.p93 {
    padding: 93px 0 83px;
}

.p100 {
    padding: 100px 0;
}

.p146 {
    padding: 146px 0 91px;
}

.p155 {
    padding: 146px 0 155px;
}

.m23 {
    margin: 23px 0 12px;
}

.m16 {
    margin-top: 16px !important;
}

.m25 {
    margin: 25px 0 6px;
}

.mb46 {
    margin-bottom: 46px;
}

.bg1 {
    background: #f8f9f8;
}

.bg2 {
    background: #fff;
}

.col1 {
    color: #8dbf41 !important;
}

.col2 {
    color: #323232 !important;
}

.center {
    text-align: center;
}

.size1 {
    font-size: 60px;
    line-height: 60px;
}

.size2 {
    font-size: 30px;
    line-height: 33px;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
}

h2 {
    color: #31353d;
    font-size: 50px;
    line-height: 50px;
    color: #8dbf41;
}

h3 {
    color: #31353d;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 46px;
}

h4 {
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    text-transform: uppercase;
}

h5 {
    font-size: 30px;
    line-height: 30px;
    color: #31353d;
    font-weight: 300;
    margin-bottom: 8px;
}

h6 {
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 8px;
}

.banner {
    background: url(../images/banner3.jpg) 0 0 no-repeat;
    position: relative;
    overflow: hidden;
}

.banner_capt {
    font-weight: 300;
    font-family: 'Open Sans';
    text-transform: uppercase;
    color: #8dbf41;
    max-height: 494px;
    height: 494px;
    padding: 223px 0 0;
}

.banner_capt .link {
    position: absolute;
    bottom: 0;
}

.title1 {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 29px;
}

.title2 {
    font-size: 40px;
    line-height: 40px;
    color: #fff;
}

.image {
    position: relative;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    -o-border-radius: 500px;
    -ms-border-radius: 500px;
    border-radius: 500px;
}

.block {
    position: relative;
    overflow: hidden;
}

.block p {
    margin-top: 24px;
}

.numb {
    position: relative;
    color: #8dbf41;
    font: 600 60px/60px 'Open Sans';
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.block1 h4 {
    display: block;
    margin: 20px 0 9px;
}

.link {
    background: #8dbf41;
    color: #fff;
    height: 97px;
    display: inline-block;
    font: 400 22px/97px 'Open Sans';
    width: 253px;
    position: relative;
    text-align: center;
    text-indent: 53px;
    text-transform: uppercase;
}

.link:hover {
    color: #fff;
    background: #31353d;
}

.link .fa {
    color: #fff;
    font-size: 40px;
    left: 24px;
    text-indent: 6px;
    line-height: 97px;
    position: absolute;
}

.link:hover .fa {
    color: #fff;
}

.link1 {
    display: inline;
    color: #8dbf41;
    text-transform: uppercase;
}

.link3 {
    color: #3e454c;
    display: inline;
    text-transform: uppercase;
    letter-spacing: -.5px;
    font-weight: 300;
}

.link1:hover {
    color: #323232;
}

.link2 {
    background: #363f45;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    height: 45px;
    padding: 0 20px;
    line-height: 45px;
    margin-top: 47px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans';
}

.link2:hover {
    background: #8dbf41;
    color: #fff;
}

.link2 .fa {
    position: relative;
    right: -10px;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
}

.button {
    position: absolute;
    right: 10px;
    top: 0;
    height: 67px;
    font: 600 18px/64px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    background: #363f45;
    display: block;
    padding: 0 25px 0 19px;
}

.button img {
    top: 21px;
    padding-right: 16px;
    position: relative;
}

.button:hover {
    color: #8dbf41;
    background: #323232;
}

.list, .star_list {
    position: relative;
    overflow: hidden;
    font-family: 'Open Sans';
    text-align: left;
}

.list li {
    position: relative;
    line-height: 35px;
}

.list li a {
    font-size: 15px;
    line-height: 24px;
    color: #231f20;
    text-transform: uppercase;
    font-weight: normal;
    display: inline-block;
    padding-left: 31px;
}

.list li a:hover {
    color: #8dbf41;
}

.list li a:hover i {
    left: 4px;
}

.list i {
    font-size: 20px;
    color: #8dbf41;
    position: absolute;
    left: 0;
    line-height: 24px;
    font-weight: bold;
    transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.list1 li {
    padding-left: 50px;
    margin: 2px 0 31px;
}

.star_list {
    background: url(../images/star_bg.jpg) 0 0 repeat-x;
    width: 128px;
    height: 28px;
    text-align: center;
    border-right: 1px solid #d1d1d1;
    border-left: 1px solid #d1d1d1;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    -ms-border-radius: 500px;
    border-radius: 500px;
}

.star_list li {
    display: inline-block;
    padding-top: 5px;
}

.star_list li a {
    background: url(../images/star.png) 0 0 no-repeat;
    display: inline-block;
    width: 17px;
    height: 17px;
}

.star_list li a:hover {
    background: url(../images/star_hover.png) 0 0 no-repeat;
}

.date_list {
    margin: 0 0 9px;
    position: relative;
    overflow: hidden;
}

.date_list li {
    margin-bottom: 52px;
    overflow: hidden;
    position: relative;
}

.date_list li:last-child {
    margin-bottom: 3px;
}

.date_list time:after {
    background: url(../images/arr.png) 0 0 no-repeat;
    content: "";
    height: 15px;
    position: absolute;
    right: -12px;
    top: 14px;
    width: 12px;
}

.date_list time {
    background: none repeat scroll 0 0 #8dbf41;
    color: #fff;
    display: block;
    font: 600 40px/40px 'Open Sans', sans-serif;
    letter-spacing: -3px;
    margin-top: 5px;
    padding: 12px 0;
    position: relative;
    text-align: center;
    text-indent: -6px;
    width: 70px;
}

.date_list time > span {
    color: #62842e;
    display: block;
    font-size: 15px;
    letter-spacing: -1px;
    line-height: 28px;
    padding: 0;
    text-indent: 0;
    text-transform: uppercase;
}

.date_list .blog {
    padding: 12px 0 6px;
}

.date_list .blog span {
    border-bottom: 1px solid #80ad3b;
}

.date_list i {
    border-top: 1px solid #adcf79;
    display: block;
    font-size: 24px;
    padding-top: 5px;
}

.date_list p {
    margin-top: 12px;
}

.like_box {
    position: relative;
    overflow: hidden;
}

.like_box li {
    float: left;
    margin: 0;
    overflow: visible;
}

.like_box li + li {
    margin-left: 28px;
}

.like_box li + li:after {
    content: '|';
    position: absolute;
    left: -16px;
    color: #bbbaba;
    top: -3px;
}

.like_box i {
    font-size: 15px;
    line-height: 20px;
    margin-right: 5px;
    border: none;
    padding: 0;
    display: inline-block;
}

.like_box a {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    font-family: 'Open Sans';
}

.pl {
    padding-left: 18px;
}

.pl p, .pl h6 {
    letter-spacing: 0;
}

.pl h4 {
    color: #3e454c;
    font-weight: 300;
    letter-spacing: -.8px;
}

.sub_form {
    position: relative;
    overflow: hidden;
}

.sub_form .fa {
    color: #8dbf41;
    font-size: 30px;
    margin-top: 5px;
}

.sub_form h4 {
    font-weight: 400;
    margin-left: 13px;
    margin-top: 10px;
    color: #344046;
    display: inline-block;
}

#subscribe-form {
    position: relative;
    display: inline-block;
}

#subscribe-form input {
    display: inline-block;
    text-shadow: none;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 380px;
    height: 50px;
    background: #f7f7f7;
    border: none;
    font: 300 14px/33px 'Open Sans', sans-serif;
    color: #b3b5b8;
    padding: 6px 20px 9px;
    text-transform: uppercase;
}

#subscribe-form label {
    display: inline-block;
    margin-bottom: 0;
}

#subscribe-form fieldset {
    width: 100%;
    float: left;
}

#subscribe-form .error {
    height: 0;
    overflow: hidden;
    font: 10px/20px Arial;
    -webkit-transition: height 0.3s linear;
    -moz-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    transition: height 0.3s linear;
    position: absolute;
    left: 25px;
    right: 0;
    text-align: left;
    bottom: 0px;
    color: #d73d3d;
}

#subscribe-form .success {
    position: absolute;
    overflow: hidden;
    padding: 7px 0;
    left: 0;
    top: 0;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #8dbf41;
    border: none;
    z-index: 10;
    width: 70%;
    text-align: center;
    font: 14px/18px 'Open Sans', sans-serif;
    color: #fff;
}

#subscribe-form label.invalid .error {
    height: 19px;
}

#subscribe-form a {
    margin-top: 0;
    height: 50px;
    width: 100%;
    font-size: 15px;
    text-indent: 0;
    text-align: center;
    padding: 0;
    line-height: 48px;
    font-weight: 400;
}

.thumb {
    position: relative;
    overflow: hidden;
    text-align: center;
}

.thumb h3 {
    margin: 0;
}

.thumb h4 {
    margin: 10px 0 25px;
}

.thumb p {
    padding: 0 12px;
}

.thumb1 {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.thumb1 img {
    margin-bottom: 30px;
}

.thumb1 p {
    margin-top: 15px;
}

.circle {
    position: relative;
    display: inline-block;
    text-align: center;
    background: #8dbf41;
    margin-bottom: 56px;
    color: #fff;
    height: 100px;
    width: 100px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    -o-border-radius: 500px;
    -ms-border-radius: 500px;
    border-radius: 500px;
}

.circle img {
    padding-top: 24px;
}

.info_block i {
    color: #8dbf41;
    font-size: 100px;
    position: absolute;
    right: 10px;
    text-indent: 0;
    top: 21px;
}

.info_block a {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

.info_block a:hover i {
    color: #323232;
}

.info_block h4 {
    font-size: 25px;
    line-height: 40px;
    font-weight: 300;
    margin: 10px 0 0;
}

.article {
    position: relative;
    overflow: hidden;
}

.article + .article {
    margin-top: 37px;
}

.article h6 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
}

.article h6 span {
    color: #363f45;
    font-size: 14px;
    line-height: 25px;
    padding-left: 10px;
}

.article .link1 {
    color: #363f45;
}

.descr {
    padding: 34px 0 0;
}

.descr span {
    color: #000;
}

.border {
    border-left: 1px solid #f0f0f0;
    margin-left: -20px;
    padding-bottom: 51px;
    padding-left: 20px;
    padding-top: 34px;
    max-height: 48px;
}

.txt {
    position: relative;
    overflow: hidden;
    margin: -3px 0 5px;
}

.txt:last-child {
    margin-bottom: 9px;
}

.txt p {
    margin-bottom: 23px;
}

.txt h4 {
    color: #31353d;
    font-weight: 300;
    letter-spacing: -0.8px;
    margin-bottom: 12px;
}

.txt a {
    font-size: 14px;
    color: #8dbf41;
    display: inline-block;
}

.map_c {
    width: 100%;
    height: 391px;
    margin-bottom: 93px;
}

.address {
    position: relative;
    overflow: hidden;
    margin: 22px 0 27px;
    padding: 0;
    font-style: normal;
}

.address p {
    color: #344046;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 24px;
    letter-spacing: 0;
}

dl dd {
    display: block;
    color: #4c4848;
    text-align: right;
    width: 190px;
}

.address span {
    float: left;
    text-align: left;
}

.address a {
    display: inline-block;
    margin-bottom: 2px;
    color: #8dbf41;
}

.address a:hover {
    text-decoration: none;
    color: #4c4848;
}

#footer {
    background: #252b2f;
    position: relative;
    margin: 0;
    padding: 27px 0 24px;
    color: #fff;
    font: 600 italic 14px/24px 'Open Sans';
}

#footer span {
    display: inline-block;
}

.copy {
    text-decoration: none;
    color: #7a8f99;
    display: inline-block;
    font-weight: 300;
    font-style: normal;
    padding-top: 5px;
    margin-left: -1px;
}

.copy a {
    color: #7a8f99;
    position: relative;
}

.copy a:hover {
    color: #8dbf41;
}

.social-links {
    position: relative;
    overflow: hidden;
    float: right;
    margin: 1px 0 0;
}

.social-links li {
    float: left;
    width: 34px;
    height: 34px;
}

.social-links li + li {
    margin-left: 9px;
}

.social-links li a {
    width: 34px;
    height: 34px;
    position: relative;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: #47555c;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

.social-links i {
    line-height: 35px;
}

.social-links li a:hover {
    background: #8dbf41;
    color: #fff;
}

#toTop {
    background: url(../images/totop.png) 0 -25px no-repeat;
    border: none;
    bottom: 237px;
    display: none;
    height: 24px;
    left: 56%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    width: 24px;
    z-index: 20;
    opacity: .9;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
    -webkit-transition: all .2s ease .2s;
    -moz-transition: all .2s ease .2s;
    -ms-transition: all .2s ease .2s;
    -o-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

#toTop:hover {
    background-position: 0 0px;
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 995px) {
    .p100, .p93 {
        padding: 70px 0;
    }

    .p42 {
        padding: 40px 0;
    }

    .p155 {
        padding: 120px 0 90px;
    }

    h3 {
        font-size: 30px;
        line-height: 30px;
    }

    h6 {
        font-size: 14px;
    }

    .thumb p {
        padding: 0;
    }

    #subscribe-form fieldset {
        overflow: hidden;
    }

    #subscribe-form input {
        width: 296px;
    }

    .list2 li a {
        font-size: 12px;
    }

    .list2 li {
        padding-left: 14px;
    }

    .info_block h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .sub_form h4 {
        font-size: 16px;
        line-height: 22px;
    }

    #footer {
        padding: 35px 0 30px;
    }

    .image img {
        width: 100%;
    }

    h4 br {
        display: none;
    }

    h4 {
        font-size: 19px;
    }

    .date_list time {
        width: 60px;
    }

    .date_list li {
        margin-bottom: 36px;
    }

    .date_list img {
        width: 80%;
    }

    .like_box li {
        margin-bottom: 0;
    }

    h5 {
        font-size: 22px;
        line-height: 26px;
    }

    .button {
        right: 25px;
    }

    .border {
        margin-left: -27px;
        padding-left: 15px;
    }

    .star_list {
        width: 110px;
    }
}

@media only screen and (max-width: 767px) {
    .p100, .p93, .p146, .p155 {
        padding: 60px 0;
    }

    .banner {
        background-size: 162% auto;
        background-position: 28% 0;
    }

    .image img {
        width: auto;
    }

    .image {
        text-align: center;
        margin-bottom: 30px;
    }

    .thumb1 img {
        margin-bottom: 0px;
    }

    .title1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .title2 {
        font-size: 25px;
        line-height: 25px;
    }

    .title2 br {
        display: none;
    }

    .banner_capt {
        height: 219px;
        max-height: 494px;
        padding: 58px 0 0;
    }

    .link {
        font: 400 15px/60px 'Open Sans';
        height: 60px;
        left: 0;
        text-indent: 32px;
        width: 154px;
    }

    .link .fa {
        font-size: 25px;
        left: 16px;
        line-height: 60px;
        text-indent: 0;
    }

    #subscribe-form label {
        display: block;
    }

    #subscribe-form input, #subscribe-form .success {
        width: 100%;
    }

    #subscribe-form {
        margin-top: 30px;
    }

    #subscribe-form .error {
        bottom: 53px;
        left: 16px;
    }

    .social-links {
        text-align: center;
    }

    .social-links {
        display: inline-block;
        float: none;
        margin-top: 20px;
    }

    .social-links li {
        display: inline-block;
        float: none;
    }

    h1 {
        margin-top: 60px;
    }

    h3 br {
        display: none;
    }

    .wrap, .circle {
        margin-bottom: 35px;
    }

    .link2 {
        margin-top: 30px;
    }

    .info_block h2 {
        font-size: 35px;
        line-height: 35px;
        padding-right: 110px;
    }

    .info_block h4 {
        margin: 27px 0 0;
    }

    #footer {
        padding: 35px 0;
        text-align: center;
    }

    .block1 h4 {
        display: block;
        margin: 10px 0 15px;
    }

    .date_list time {
        letter-spacing: 0;
        padding: 10px 0;
        text-indent: 0;
        margin: 0 0 20px;
    }

    .date_list time > span {
        letter-spacing: 0;
        text-indent: 0;
    }

    .date_list time:after {
        background: url(../images/arr_down.png) 0 0 no-repeat;
        height: 12px;
        left: 48.3%;
        top: 100%;
        width: 15px;
    }

    .date_list .blog {
        margin: 0 0 35px;
    }

    .pl h4 {
        color: #3e454c;
        font-weight: 300;
        letter-spacing: 0;
    }

    .pl {
        padding: 0;
    }

    h6 {
        font-size: 15px;
        font-weight: 400;
    }

    .map_c {
        margin-bottom: 30px;
        height: 315px;
    }

    .border {
        border: none;
        margin: 0;
        padding: 0;
        height: auto;
        max-height: 100%;
    }

    .star_list {
        width: 130px;
    }

    .descr {
        margin: 20px 0 3px !important;
    }

    .copy {
        padding-top: 6px;
    }

    .button {
        font-weight: 400;
        height: 50px;
        line-height: 50px;
        padding: 0 18px;
        right: 0;
    }

    .button img {
        padding-right: 0;
        position: relative;
        top: 12px;
    }

    .button span {
        float: right;
    }
}

@media only screen and (max-width: 480px) {
    .p100, .p93, .p155 {
        padding: 40px 0;
    }

    .m46 {
        margin-top: 40px;
    }

    .link {
        font: 400 13px/45px 'Open Sans';
        height: 45px;
        text-indent: 32px;
        width: 130px;
    }

    .link .fa {
        font-size: 25px;
        left: 13px;
        line-height: 46px;
        text-indent: 0;
    }

    .title1, .title2 {
        display: none;
    }

    .banner_capt {
        height: 191px;
        padding: 0;
    }

    .size1 {
        font-size: 40px;
        line-height: 40px;
    }

    .banner {
        background-position: 54% 0;
        background-size: 163% auto;
    }

    .info_block h4 {
        line-height: 25px;
    }

    .map_c {
        height: 250px;
    }

    .txt p {
        text-align: justify;
    }
}

@media only screen and (max-width: 320px) {
}

.cl_play .fa {
    display: inline;
    line-height: 67px;
}

.banner_capt .cl_play .fa {
    display: inline;
    line-height: 100px;
}

#contact-form {
    position: relative;
    margin-bottom: 11px;
}

#contact-form label {
    position: relative;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 14px;
}

#contact-form fieldset {
    border: none;
}

#contact-form ._placeholder {
    width: 100% !important;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    line-height: 24px;
    font-size: 14px;
    font-family: Arial, "Times New Roman", sans-serif;
    padding: 10px 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: text;
}

#contact-form ._placeholder.focused {
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 255, 0.5);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 255, 0.5);
}

#contact-form ._placeholder.hidden {
    display: none;
}

#contact-form .file ._placeholder {
    display: none;
}

#contact-form input[type='text'], #contact-form input[type='email'] {
    width: 100%;
    color: #bab9b9;
    background: #fafafa;
    line-height: 24px;
    font-size: 14px;
    font-family: Arial, "Times New Roman", sans-serif;
    padding: 10px 16px;
    outline: none;
    height: 46px;
    border: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

#contact-form .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#contact-form input.form-control[disabled] {
    cursor: not-allowed;
    background-color: #eeeeee;
    opacity: 1;
}

#contact-form input.form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    padding: 6px 12px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#contact-form .input-group-btn:first-child > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin: 0 -1px 0 0;
}

#contact-form .input-group .form-control:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

#contact-form .input-group-btn:last-child > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

#contact-form .input-group .form-control:first-child {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

#contact-form input.form-control, #contact-form .input-group-btn {
    display: table-cell;
    border-collapse: separate;
    float: none !important;
}

#contact-form .input-group-btn label {
    width: auto;
    margin-left: -1px;
}

#contact-form .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
}

#contact-form .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    float: right;
    margin-top: 4px;
    background-image: none;
    white-space: nowrap;
    padding: 0 17px;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#contact-form .btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}

#contact-form .btn-default:hover {
    color: #333333;
    background-color: #ebebeb;
    border-color: #adadad;
}

#contact-form .btn-default:active, #contact-form .btn-default:focus {
    outline-offset: -2px;
    outline: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

#contact-form textarea {
    width: 100%;
    line-height: 24px;
    font-size: 14px;
    font-family: Arial, "Times New Roman", sans-serif;
    background: #fafafa;
    color: #bab9b9;
    padding: 10px 16px;
    outline: none;
    border: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    height: 130px;
}

#contact-form .empty-message, #contact-form .error-message {
    position: absolute;
    right: 3px;
    top: 2px;
    color: red;
    height: 0;
    overflow: hidden;
    font-size: 11px;
    -webkit-transition: 0.3s ease-in height;
    transition: 0.3s ease-in height;
    z-index: 99;
}

#contact-form .invalid .error-message, #contact-form .empty .empty-message {
    height: 20px;
}

#contact-form .contact-form-loader {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    background-image: url('../images/form-loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0;
}

#contact-form.processing .contact-form-loader {
    opacity: 1;
    z-index: 99;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.modal-open {
    overflow: hidden;
}

#contact-form .modal {
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    font-family: Arial, "Times New Roman", sans-serif;
    font-size: 13px;
}

#contact-form .modal h4 {
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 20px;
}

.modal-dialog {
    width: 600px;
    margin: 30px auto;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.close:hover, .close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.cl_form_success {
    display: none;
    padding: 0px 0px 150px 0px;
}

.cl_vw img {
    border-radius: 50%;
}

.cl_vw {
    min-height: 400px;
}
